/*---------------------------------------------

Filename: subnav.css
Title: Sub Navigation styles for www.myflavia.co.uk
Author: Dave Whitehead - dave.whitehead@energycell.co.uk


flaviapurple:	#571c1f	(About Us)
New-Pink:		#b80047	(Drinks) 			UPDATED (previously burgundy)
New-Dark Pink: 	#87132d (Machines) 			UPDATED (previously yellow)
New-Dark Pink: 	#87132d	(Machines sub)		UPDATED (previously gold)
New-Green: 		#9b9a00	(Sustainability) 	UPDATED (previously limegreen)
New-Blue: 		#79aad7	(Support) 			UPDATED (previously cream)
pink: 			#b80047	(Contact us)  		UPDATED (previously pink)

orange: 		#ef8200	(Coffee)
green: 			#00694e	(Tea)
purple: 		#872434	(Speciality)
brown: 			#9c3c25 (Chocolate)

New-Dark: 		#00634f  UPDATED (previously darkgreen)
emerald: 		#6a8012
darkpurple: 	#642566
red: 			#d30044


New Colours

New-Green #9b9a00
New-Blue #79aad7
New-Pink #b80047
New-Dark Pink #87132d
New-Dark Green #00634f




---------------------------------------------*/

.subnav {
	width: 190px;
	background: url(../assets/pageframework/floater_back.gif) no-repeat bottom center;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.subnav h3 {
	height: 35px;
	background: url(../assets/pageframework/floater_top.jpg) no-repeat top center;
	font-size: .75em;
	font-weight: bold;
	line-height: 35px;
	text-transform: uppercase;
	color: #666666;
	padding-left: 15px;
}
.subnav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.subnav li {
	display: block;
}
.subnav a:link, .subnav a:visited {
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #a5a5a5;
	border-bottom: solid 1px #FFFFFF;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .75em;
	padding: 4px 15px;
}
.subnav a:hover {
	color: #FFFFFF;
}






/*-------------------------------------- Sub navigation Tier 1 --*/

a.butt_flaviapurple {background: url(../assets/pageframework/navhighlight_flavia.gif) repeat-y top left;}
	a.butt_flaviapurple:hover, li.butt_flaviapurple a.active, div.left_col div.subnav ul li a.butt_flaviapurple_active {background-color: #571c1f;}
	
a.butt_orange {background: url(../assets/pageframework/navhighlight_alterra.gif) repeat-y top left;}
	a.butt_orange:hover, div.subnav ul li a.butt_orange_active 
	{background: url(../assets/pageframework/navhighlight_alterra.gif) repeat-y top left; background-color: #000;}
	
a.butt_green {background: url(../assets/pageframework/navhighlight_btc.gif) repeat-y top left;}
	a.butt_green:hover, li.butt_green a.active {background-color: #c9dd0a;}
	
a.butt_burgundy {background: url(../assets/pageframework/navhighlight_red.gif) repeat-y top left;}
	a.butt_burgundy:hover, li.butt_burgundy a.active {background-color: #b80047;}	
	
div.subnav ul li a.butt_burgundy_active  {background-color: #b80047;}	

a.butt_purple {background: url(../assets/pageframework/navhighlight_purple.gif) repeat-y top left;}
	a.butt_purple:hover, li.butt_purple a.active {background-color: #872434;}
	
a.butt_brown {background: url(../assets/pageframework/navhighlight_galaxy.gif) repeat-y top left;}
	a.butt_brown:hover, li.butt_brown a.active {background-color: #9c3c25;}
	
a.butt_yellow {background: url(../assets/pageframework/navhighlight_brown.gif) repeat-y top left;}
	a.butt_yellow:hover, div.subnav ul li a.butt_yellow_active {background-color: #87132d;}
	
a.butt_darkgreen {background: url(../assets/pageframework/navhighlight_darkgreen.gif) repeat-y top left;}
	a.butt_darkgreen:hover, li.butt_darkgreen a.active {background-color: #00634f;}
	
a.butt_emerald {background: url(../assets/pageframework/navhighlight_emerald.gif) repeat-y top left;}
	a.butt_emerald:hover, li.butt_emerald a.active {background-color: #6a8012;}
	
a.butt_darkpurple {background: url(../assets/pageframework/navhighlight_flavia.gif) repeat-y top left;}
	a.butt_darkpurple:hover, li.butt_darkpurple a.active, div.left_col div.subnav ul li a.butt_darkpurple_active {background-color: #571c1f;}
	
	
div.left_col div.subnav ul li a.butt_darkpurple_active
	
a.butt_red {background: url(../assets/pageframework/navhighlight_red.gif) repeat-y top left;}
	a.butt_red:hover, li.butt_red a.active {background-color: #d30044;}
	
a.butt_limegreen {background: url(../assets/pageframework/navhighlight_limegreen.gif) repeat-y top left;}
	a.butt_limegreen:hover, li.butt_limegreen a.active {background-color: #9b9a00;}
	
a.butt_cream {background: url(../assets/pageframework/navhighlight_blue.gif) repeat-y top left;}
	a.butt_cream:hover, li.butt_cream a.active, div.left_col div.subnav ul li a.butt_cream_active {background-color: #79aad7;}
	
div.subnav ul li a.butt_orange_active {background-color: #000;}
div.subnav ul li a.butt_green_active {background-color: #c9dd0a;}
div.subnav ul li a.butt_purple_active {background-color: #872434;}
div.subnav ul li a.butt_brown_active {background-color: #9c3c25;}
div.subnav ul li a.butt_darkgreen_active {background-color: #00634f;}
div.subnav ul li a.butt_emerald_active {background-color: #6a8012;}
div.subnav ul li a.butt_limegreen_active {background-color: #9b9a00;}
div.subnav ul li a.butt_darkpurple_active {background-color: #642566;}
div.subnav ul li a.butt_red_active {background-color: #d30044;}


/*-------------------------------------- Sub navigation Tier 2 Highlights --*/


/*--  Orange Sub Nav --*/ /*-- Machines --*/
ul.burgundy2 a:link, ul.burgundy2 a:visited {
	text-transform: none;
	color: #b80047;
	background-color: #e5e5e5;
}
ul.burgundy2 a:hover, ul.burgundy2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #ed99b4;
	color: #fff;
}


/*--  Orange Sub Nav --*/ /*-- COFFEE --*/
ul.orange2 a:link, ul.orange2 a:visited {
	text-transform: none;
	color: #000;
	background-color: #e5e5e5;
}
ul.orange2 a:hover, ul.orange2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #999;
	color: #000;
}

/*--  Green Sub Nav --*/ /*-- TEA --*/
ul.green2 a:link, ul.green2 a:visited {
	text-transform: none;
	color: #00694e;
	background-color: #e5e5e5;
}
ul.green2 a:hover, ul.green2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #cce1dc;
}

/*--  Dark Green Sub Nav --*/
ul.darkgreen2 a:link, ul.darkgreen2 a:visited {
	text-transform: none;
	color: #00634f;
	background-color: #e5e5e5;
}
ul.darkgreen2 a:hover, ul.darkgreen2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #bfd7d9;
}

/*--  emerald Sub Nav --*/
ul.emerald2 a:link, ul.emerald2 a:visited {
	text-transform: none;
	color: #6a8012;
	background-color: #e5e5e5;
}
ul.emerald2 a:hover, ul.emerald2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #d2d9b7;
}

/*-- Dark Purple Sub Nav --*/
ul.darkpurple2 a:link, ul.darkpurple2 a:visited {
	text-transform: none;
	color: #571c1f;
	background-color: #e5e5e5;
}
ul.darkpurple2 a:hover, ul.darkpurple2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #571c1f;
}

/*--  Red Sub Nav --*/
ul.red2 a:link, ul.red2 a:visited {
	text-transform: none;
	color: #d30044;
	background-color: #e5e5e5;
}
ul.red2 a:hover, ul.red2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #f8d9e3;
}

/*--  Lime Green Sub Nav (This is used for the Rainforest Alliance page) --*/
ul.limegreen2 a:link, ul.limegreen2 a:visited {
	text-transform: none;
	color: #9b9a00;
	background-color: #e5e5e5;
}
ul.limegreen2 a:hover, ul.limegreen2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #d2d49a;
}


/*--  Yellow Sub Nav --*/ /*-- Machines --*/
ul.yellow2 a:link, ul.yellow2 a:visited {
	text-transform: none;
	color: #87132d;
	background-color: #e5e5e5;
}
ul.yellow2 a:hover, ul.yellow2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #cfa1ab;
	color: #87132d;
}

/*--  Flavia Purple Sub Nav --*/ /*-- About --*/
ul.darkpurple2 a:link, ul.darkpurple2 a:visited {
	text-transform: none;
	color: #87132d;
	background-color: #e5e5e5;
}
ul.darkpurple2 a:hover, ul.darkpurple2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #ccbabb;
	color: #571c1f;
}

/*-- Cream Sub Nav --*/ /*-- Support --*/
ul.cream2 a:link, ul.cream2 a:visited {
	text-transform: none;
	color: #79aad7;
	background-color: #e5e5e5;
}
ul.cream2 a:hover, ul.cream2 a.active {
	background: url(../assets/pageframework/wedge.gif) no-repeat left center;
	background-color: #bcd4eb;
	color: #79aad7;
}





/*-------------------------------------- Sub navigation Tier 3 --*/

/*-- COFFEE --*/
ul.orange3 a:link, ul.orange3 a:visited {
	color: #666666;
	background-color: #e5e5e5;
	background: url(../assets/pageframework/orange_bullett.gif) no-repeat 15px center;
	padding-left: 25px;
	text-transform: none;
}
ul.orange3 a:hover, ul.orange3 a.active {background-color: #FFFFFF;}

/*-- TEA --*/
ul.green3 a:link, ul.green3 a:visited {
	color: #666666;
	background-color: #e5e5e5;
	background: url(../assets/pageframework/green_bullett.gif) no-repeat 15px center;
	padding-left: 25px;
}
ul.green3 a:hover, ul.green3 a.active {background-color: #FFFFFF;}

/*-- SPECIALITY --*/
ul.purple2 a:link, ul.purple2 a:visited {
	text-transform: none;
	color: #666666;
	background-color: #e5e5e5;
	background: url(../assets/pageframework/purple_bullett.gif) no-repeat 15px center;
	padding-left: 25px;
}
ul.purple2 a:hover, ul.purple2 a.active {background-color: #FFFFFF;}
ul.purple3 a:link, ul.purple3 a:visited {
	text-transform: none;
	color: #666666;
	background-color: #e5e5e5;
	background: url(../assets/pageframework/purple_bullett.gif) no-repeat 15px center;
	padding-left: 25px;
}
ul.purple3 a:hover, ul.purple3 a.active {background-color: #FFFFFF;}

/*-- CHOCOLATE --*/
ul.brown2 a:link, ul.brown2 a:visited {
	text-transform: none;
	color: #666666;
	background-color: #e5e5e5;
	background: url(../assets/pageframework/bullett_brown.gif) no-repeat 15px center;
	padding-left: 25px;
}
ul.brown2 a:hover, ul.brown2 a.active {background-color: #FFFFFF;}
ul.brown3 a:link, ul.brown3 a:visited {
	text-transform: none;
	color: #666666;
	background-color: #e5e5e5;
	background: url(../assets/pageframework/bullett_brown.gif) no-repeat 15px center;
	padding-left: 25px;
}
ul.brown3 a:hover, ul.brown3 a.active {background-color: #FFFFFF;}





	



